/*
Theme Name:     Chauffage Artisanal 2013
Description:    Custom WordPress theme, chlid of toolbox  
Author:         GestComPro Europe
Author URI:     http: //gestcompro.com/
Template:       toolbox
Version:        0.1.0
*/

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
Minimized by Marco Siviero - http://webartisan.it  @WebArtisanIt
*/

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}body{line-height:1;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}nav ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before, blockquote:after,q:before,q:after{content:'';content:none;}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}ins{background-color:#ff9;color:#000;text-decoration:none;}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}del{text-decoration: line-through;}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help;}table{border-collapse:collapse;border-spacing:0;}hr {display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0;}input, select {vertical-align:middle;}

.only_print { display: none !important; }

/* =Structure
-------------------------------------------------------------- */
body {
  font-family: Verdana, Tahoma, sans-serif;
  color: #444;
  text-align: center;
  background: #cccccc url('img/structure/bg-body1.jpg') 50.1% -5px repeat-x; 
}


#content img {
	border-radius: 10px !important;
}

#content #table_logos { width: 890px !important; }
#content #table_logos td img {
	border-radius: 0 !important;
}
#content #table_logos td {
	vertical-align: middle;
	text-align: center;
	width: 29% !important;
}

#main-container {
	margin: 0;
}

#branding, #page, #colophon { width: 976px; margin: 0 auto; padding: 0; /* border-right: 1px solid red; border-left: 1px solid red; */ }

#page {
	display: block;
	text-align: left;
	/* background: transparent url('img/structure/bg-page.png') repeat-y; */
}

#main {
	background-color: #ffffff;
	display: block; position: relative;
	width: 940px;
	margin: 0 auto;
	clear: both;
	-webkit-border-radius: 10px !important;
			-moz-border-radius: 10px !important;
			border-radius: 10px !important;
}

#primary {
	float: right;
	margin: 0 !important;
	width: 720px;
	padding: 1.2em 1em 1.2em 0;
}

#secondary { 
	float: left;
	overflow: hidden;
	width: 196px;
	padding: .5em 0;
	text-align: center;
}

#primary.full-width {
	float: left;
	width: auto;
	padding: 1.2em 1.4em 1.2em  1.4em ;
}

#content {
	margin: 0;
	padding: 0;
}


#back-to-top-div {
	height: 21px; white-space: 631px;
	margin: 0 auto; 
	background: transparent 50% 0 url('img/structure/shadow-under-mainarea.png') no-repeat;
}

#colophon {
	clear: both;
	display: block;
	height: 200px;
}


/* Increase the size of the content area for templates without sidebars */
.full-width #content,
.image-attachment #content,
.error404 #content {
	margin: 0;
}

/* Text meant only for screen readers */
.screen-reader-text,
.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
}
.alignright {
	display: inline;
	float: right;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* =Header
-------------------------------------------------------------- */
header#branding { 
	height: 436px; 
	margin: 0; padding: 0; 
	border: none;
	position: relative !important;
	background: transparent url('img/structure/bg-header-top.png') no-repeat 50% -5px;
	}

hgroup { border: none; }
 

h1#site-title /* LOGO BG */ 
{ 
	z-index: 400;	
	margin: 0; padding: 0; display: block;
	border: none ;
	position: absolute; top: 0; left: 12px;
	background-repeat: no-repeat;
	background-position: 0 -7px;
	background-color: transparent !important;
	width: 227px; height: 126px;
	background-image: url(img/structure/bg-main-h1.png?r=8);
	}

h1#site-title a /* LOGO */
{
	z-index: 410;
	display: block;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: transparent !important;
	width: 162px; height: 76px; top: 26px; left: 33px;
	background-image: url(img/structure/logo-chauffage-artisanal-luxembourg-reflex.png?r=5);
	text-indent: -5000px;
	position: absolute;
}


/* Titles */
	#content h1, #content h2, #content h3, #content h4, h4 { font-family:'Amethysta', serif;  text-shadow: 1px 1px 1px #ccc; line-height: 1.08; }
			#content h1 { font-size: 2.25em; font-weight: bold; 
										color: #186C84; margin: 0 0 .5em;
										letter-spacing: -0.05em; font-stretch: semi-condensed;
										text-shadow: 1px 1px 1px #dedede;
									}
			#content h2 { font-size: 1.55em; font-weight: bold; 
										color: #333; margin: .8em 0 .5em; 
										letter-spacing: -0.03em; font-stretch: semi-condensed;
									}
			#content h3 { font-size: 1.20em; font-weight: bold; 
										color: #333; margin: .5em 0 .5em; 
										letter-spacing: -0.03em; font-stretch: semi-condensed;
									}
	
	#secondary .widget h3 { 
		font-size: 1.03em; 
		text-transform: uppercase;
		/* background: transparent url(img/structure/bg-widgeth3-triangle.png) 20px 100% no-repeat; */
		height: 25px;
		position: absolute; clear: both;
		margin: -24px 0 30px;
		z-index: 905 !important; 
	}
	
	#secondary .widget h3, #secondary .widget h3 a { text-decoration: none; color: #3c6287; letter-spacing: -.03em;  }
		#secondary .widget h3 a:hover { color: #FF7020; }


/* =Menus
-------------------------------------------------------------- */
#second-menu {
	display: block;
	position: absolute; top: 2px; right: 30px;

}

#access {
	display: block;
	clear: both;
	float: right;
	border: 1px solid #bebebe;
	margin: 20px 14px 9px 0;
	padding-top: 6px;
	border: 2px solid #f1f1f1;
	background: transparent url(img/structure/bg-main-menu.png) repeat-x 0 -17px;
	width: 741px; height: 41px;
	border-radius: 15px;
	 background-color: #dedede;
}
#access ul, #second-menu ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
#access li, #second-menu li {
	float: left;
	position: relative;
	text-align: left;
	font-family: 'Montserrat', sans-serif;
	
}
#access li {
background: transparent url(img/structure/li-mainmenu-splitter.png) 100% 50% no-repeat;
}

#access li#menu-item-8 { /* remove splitter on last item */ 
background: none !important; 
}

#second-menu a {
	display: block;
	padding: .3em 0 .8em 34px !important;
	margin: 0 1em -1px 0;
	text-decoration: none;
	color: #a2131a;
	font-size: 11px;
	font-weight: bold;	 
	text-transform: uppercase;
}
#access a {
	display: block;
	line-height: 1.1em;
	padding: 0 1.1em 0 .8em;
	margin: -1px 0 0; 
	text-decoration: none;
	color: #a2131a;
	
	/* text-transform: uppercase; */	
	font-size: 15px; font-weight: bold;
	letter-spacing: -0.05em;
	text-shadow: 1px 1px 1px #ffffff;
	/* background: transparent url(img/structure/separator-main-menu.png) 100% 50% no-repeat; */
}

	/* #access li.single-line a { padding-top: 8px; }
	#access li.double-line a { padding-top: 1px; } */
	
#access ul ul a { margin-top: 0 !important; }
	
#access ul ul {
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	position: absolute;
	top: 1.9em;
	left: 0;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #fff0b5;
	line-height: 1em;
	padding: .5em .5em .5em 1em;
	width: 15.5em;
	height: auto;
}

#access li:hover > a,
#access ul ul :hover > a {
	color: #0054a5;
}
#access ul ul a:hover {
	background: #cecece;
}
#access ul li:hover > ul {
	display: block;
}


/* Sub PAges Menu */
#sub-pages-menu
{
	text-align: left;
	width: 180px;
	margin: 3.4em auto 0 .9em;
	font-size: .8em;
}
	#sub-pages-menu ul { list-style-type: none; margin: 0 auto; }
	#sub-pages-menu ul li {
		background: #dedede url(img/structure/bg-main-menu-vertical.png) repeat-x 0 -17px;
		border: 2px solid #f1f1f1;
		box-shadow: 0 1px 3px #AAAAAA !important;
		border-radius: 12px;
		margin: 0 0 .6em;
		position: relative;
	}	
	
	#sub-pages-menu a { 
		display: block;
		height: 100%; width: 100%;
		
		color: #A2131A;
		font-weight: bold;
    letter-spacing: -0.05em;
    line-height: 1.5em;
    
    padding: .6em .3em .6em .6em ;
    text-decoration: none;
    text-shadow: 1px 1px 1px #FFFFFF;
		}
	#sub-pages-menu a:hover {	
		color: #0054a5;
		}
	
#banner-rotator-container
{ 
	z-index: 300; 
	clear: both; 
	position: relative; 
	margin: 0 auto 10px; padding: 0 ;
	background: none !important; 
	
	border: 1px solid #cccccc !important;
	box-shadow:  0px 1px 14px #aaa !important; 
			-webkit-border-radius: 10px !important;
			-moz-border-radius: 10px !important;
			border-radius: 10px !important;
	width: 940px !important; height: 310px !important;
}

.promo_slider_wrapper {
    margin: 0 !important;
    position: relative;
}


.promo_slider {
    height: 310px !important; width: 940px;
    overflow: hidden;
    position: relative;
  	background: none !important;  
}

.promo_slider .panel {
    background: none !important;
    display: none;
    float: left;
    height: 100%;
    overflow: hidden;
    width: 100%;
}

.promo_slider_title {

    color: #333333 !important;
    text-shadow: 1px 1px 3px #ffffff;
    display: block;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: -.05em;
		font-size: 1.8em !important;
    font-weight: bold;
    left: 0;
    margin: 40px 0;
    padding: 0 0 0 25px !important;
    
    position: absolute;
    text-align: left;
    top: 0;
    width: 95%;
}

.promo_slider_excerpt {
    background-color: #000000;
    bottom: 0;
    color: #FFFFFF;
    display: block;
    left: 0;
    opacity: 0.6 !important;
    padding: 10px 20px !important;
    position: absolute;
    width: 900px !important;
    -webkit-border-radius: 0 0 10px 10px !important;
			-moz-border-radius: 0 0 10px 10px !important;
			border-radius: 0 0 10px 10px !important;
}

.promo_slider img 
{
			-webkit-border-radius: 10px !important;
			-moz-border-radius: 10px !important;
			border-radius: 10px !important;
			width: 940px;
			height: 308px;
			margin: -10px auto 0;
			position: absolute !important;
}

.promo_slider_thumb_nav {
    background: transparent !important;
    height: 18px !important;
    overflow: hidden;
    padding: 1px 0 0 !important;
    padding: 0 !important;
    position: absolute !important; 
		float: none !important;
    top: 8px !important; right: 4px !important;
    text-align: center !important;
}
.promo_slider_thumb_nav .thumb_nav {
	 height: 16px !important;
	 float: right;
	 margin: 0 !important;
	 text-align: right !important;
}
.promo_slider_thumb_nav .slider_selections span {
			width: 12px !important; height: 12px !important;
			display: inline-block !important;
			float: none !important;
			border: 2px solid #ffffff;
			-webkit-border-radius: 6px !important;
			-moz-border-radius: 6px !important;
			border-radius: 6px !important;			
}

	.promo_slider_thumb_nav .slider_selections span.current {
		border: 2px solid #524438 !important;
	}
	
.promo_slider_thumb_nav img {
	width: 12px !important; height: 12px !important;
	-webkit-border-radius: 5px !important;
			-moz-border-radius: 5px !important;
			border-radius: 5px !important;
	
}

	#colophon ul.menu li { 
		list-style-type: none; 
		display: inline-block; 
		margin: 0 .4em 0 0; 
		padding: 0 .8em .1em 0; 
		border-right: 1px solid #c8c4c4; font-size: .75em; }


.sticky {
}
.entry-meta {
	clear: both;
	display: block;
	text-align: right;
	font-size: .78em;
	line-height: .8em; margin: 2em 0 0;
	border-top: 1px solid #bebebe; 
}
.single-author .entry-meta .byline {
	display: none;
}
#content nav {
	display: block;
	overflow: hidden;
}
#content nav .nav-previous {
	float: left;
	width: 50%;
}
#content nav .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#content #nav-above {
	display: none;
}
.paged #content #nav-above,
.single #content #nav-above {
	display: block;
}
#nav-below {
	margin: 1em 0 0;
}
.page-link {
	clear: both;
	margin: 0 0 1em;
}
.page .edit-link {
	clear: both;
	display: block;
}

/* 404 page */
.error404 .widget {
	float: left;
	width: 33%;
}
.error404 .widget .widgettitle,
.error404 .widget ul {
	margin-right: 1em;
}
.error404 .widget_tag_cloud {
	clear: both;
	float: none;
	width: 100%;
}

/* COntent */
#content { font-size: .89em; color: #222;  }
	#content p, #content div { margin: 0 0 .9em; line-height: 1.32em;  }
		
	#content ul, #content ol, #content dl { margin: .4em 0 .4em 3.4em; line-height: 1.23em;  }
	#content ul li { margin: .1em 0 .2em 1.2em; display: list-item;  }
		#content ul li p, #content ul li div { margin: 0; }
	
		#content ul.liste-icone-ca, #content li.liste-icone-ca { list-style-image: url('img/structure/list-item-house.png'); }
		#content ul.nobullet { list-style-type: none; }
		
	#content dl dd { margin: 0 0 1.2em; } 
	#content a { color: #a2131a; text-decoration: none; font-weight: 600; text-shadow: 1px 1px 0 #eee; }
		#content a:hover { color: #0054a5; }
/* Notices */
.post .notice,
.error404 #searchform {
	background: #eee;
	display: block;
	padding: 1em;
}

/* Image Attachments */
.image-attachment div.entry-meta {
	float: left;
}
.image-attachment nav {
	float: right;
	margin: 0 0 1em 0;
}
.image-attachment .entry-content {
	clear: both;
}
.image-attachment .entry-content .entry-attachment {
	background: #eee;
	margin: 0 0 1em;
	padding: 1em;
	text-align: center;
}
.image-attachment .entry-content .attachment {
	display: block;
	margin: 0 auto;
	text-align: center;
}

/* Aside Posts */
.format-aside .entry-header {
	display: none;
}
.single .format-aside .entry-header {
	display: block;
}
.format-aside .entry-content,
.format-aside .entry-summary {
	padding-top: 1em;
}
.single .format-aside .entry-content,
.single .format-aside .entry-summary {
	padding-top: 0;
}

/* Gallery Posts */
.format-gallery .gallery-thumb {
	float: left;
	margin: 0 1em 0 0;
}

/* Image Posts */
.format-image .entry-header {
	display: none;
}
.single .format-image .entry-header {
	display: block;
}
.format-image .entry-content,
.format-image .entry-summary {
	padding-top: 1em;
}
.single .format-image .entry-content,
.single .format-image .entry-summary {
	padding-top: 0;
}


/* =Images
-------------------------------------------------------------- */

a img {
	border: none;
}
p img {
	margin-bottom: 0.5em; /* a small bottom margin prevents content floating under images */
}
/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-area img,
.wp-caption {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
img.alignleft {
	margin-right: 2em !important;
}
img.alignright {
	margin-left: 2em !important;
}

div.one-useful-address-scheda {
	text-align: left;
	border: 1px solid #333 !important; 	margin: 0 auto;	padding: .8em; width: 96%; margin: 0 auto;
	background-color: #dedede !important;
	font-weight: bold;
}

	div.div_uascheda { clear: both; margin: 0 0 1.4em !important; line-height: .9em; }
		strong.div_uascheda_title { display: block; font-size: 1.34em; margin: 0 0 .42em; }
		a.div_uascheda_pinmapbox { margin: 0 .4em 0 0; }
		div.div_uascheda_address { margin-bottom: .4em; }
		div.div_uascheda_phonefax {}
	
p.wp-caption {
	font-size: 1.16em;
	text-align: center;
	background-color: #dedede !important;
	font-weight: bold;
}
p.wp-caption, p.wp-caption-dd { border: 1px solid #333 !important; 	margin: 0 auto;	padding: .4em; width: 100%; }
p.wp-caption-dd { line-height: 2em !important; padding: .8em ; }

.wp-caption img {
	margin: .25em;
}
.wp-caption .wp-caption-text {
	margin: .5em;
}
.gallery-caption {
}
.wp-smiley {
	margin: 0;
}


/* =Forms
-------------------------------------------------------------- */
#form_contact_container { font-size: .92em; }
#form_contact_container label { font-weight: bold; }
#form_contact_container #button_envoyer_green { height: 30px; background-color: #398f14; color: #ffffff; font-weight: bold; border-radius: 4px !important; }


#recaptcha_area, #recaptcha_table {
    height: 128px !important;
    overflow: hidden !important;
    width: 318px !important;
}

.recaptchatable img {
    border: 0 none !important;
    margin: 0 !important;
    padding: 0 !important;
    border-radius: 0 !important;
}

#searchform label {
	display: none;
}
#searchform input#s {
	width: 40%;
}
input[type=text],
input#s {
	margin: 0 .2em 0 0;
	width: 40%;
}
textarea {
	width: 80%;
}

#searchsubmit
{
	width: 23px; height: 23px;
	background-color: transparent;
	/* background-image: url(img/structure/button-search-1.png); */
	background-position: 50% 50%;
	background-repeat: no-repeat;
	border: none; text-indent: -5000px;
}

#searchsubmit:active { background-position: 51% 51%; }

/* Class for labelling required form items */
.required {
	color: #cc0033;
}

	#sidebar-login-container-hidden label { font-weight: bold; }
	#sidebar-login-container-hidden p.submit { text-align: center; margin: .2em auto 1em; }
	#sidebar-login-container-hidden input.text { clear: both; width: 180px; }
	
	.member-editprofile-box { width: 50%; margin: 0 auto;}

/* =Comments
-------------------------------------------------------------- */

article.comment {
	display: block;
}
#respond input[type=text] {
	display: block;
	width: 60%;
}
#respond textarea {
	display: block;
	margin: 0 0 1em;
	width: 80%;
}
#respond .form-allowed-tags {
	clear: both;
	width: 80%;
}
#respond .form-allowed-tags code {
	display: block;
}

ul.commentlist li { margin: 0 0 2em !important;  }

/* =Widgets
-------------------------------------------------------------- */

.widget {
	display: block;
}

#secondary .widget { padding: 40px 0 0; /* for use with .widget h3 that is positioned absolute */ }
 
#secondary .widget_search { padding: 0;}

.widget-area .widget_search {
	overflow: hidden;
	width: 205px;
}
.widget-area .widget_search input {
	float: left;
}

#search, #search-2 {
margin: 0 18px 0 0 !important; 
height: 41px; 
/* background: transparent url(img/structure/bg-curved-search-yellow.png) 100% 50% no-repeat; */ } 

#search-2 #searchform div { margin-top: 14px; }

#search-2 #searchform input#s {
	
}

.widget_search h1 { display: none; }

#search-2 input[type=text],
#search-2 input#s {
	margin: 0 .6em 0 1em;
	width: 138px; height: 16px; font-size: 13px;
	color: #a6a6a6;
}
 
 .jcarousel-container-vertical, .chart2013_newsletterbox, .chart2013_recipesbox { /* External box */
		z-index: 900 !important;
		display: block; position: relative;
    width: 190px !important; height: 250px;
    margin-bottom: 1em;
    padding: 0;
    background-color: #e7f2e0;
		border-radius: 5px;
		border: 1px solid #dedede;
		color: #333;
	}
		.chart2013_newsletterbox, .chart2013_recipesbox { text-align: center; padding: .8em 0 0; height: 220px; }
		.chart2013_newsletterbox div, .chart2013_recipesbox div { margin: 0 auto; }
		
 #bcp-container-big { 
 	clear: both;
 	width: 920px; margin: 0 auto;
	height: 2em; 
	}
 
 .breadcrumbspath-contained { 
 	clear: both;
 	margin: 0 0 1em 0;
 	font: normal small-caps normal .9em/1.20em 'Arial', sans-serif;
 
  }
  
#sidebar-login-container-hidden { 
	position: absolute; z-index: 1000; 
	width: 200px; padding: .8em;
	font-size: .78em; 
	background: #ffffff; 
	border: 1px solid #8fc9ff; border-radius: 8px;
	box-shadow:1px 1px 3px #aaa;
	right: 15px; top: 70px;
	font-family: Arial, sans-serif;
	line-height: 1.93em;
}

	#sidebar-login-container-hidden ul li { list-style-type: none;}
	
/* =Footer
-------------------------------------------------------------- */

#colophon {
	padding: 0; margin: 0 ;
	text-align: center;
	width: auto; 
}
	#colophon h4 { 
		color: #186c84;
		text-shadow: 1px 1px 1px #ffffff; 
		font-size: 1.36em; 
		margin: 0 0 .8em 0; 
		 
		letter-spacing: -.05em;
	}
	#colophon { color: rgb(112,112,112); }
						#colophon a {font-weight: bold; color: #A2131A; }
					 	#colophon a:hover  { color: rgb(148,148,148); }


	#colophon #footer-inner { margin: 0 auto; width: 960px; font-size: .72em; }
		#colophon #footer-inner div { text-align: left; margin: 0; line-height: 1.16em; }
		#colophon #footer-inner div#footer-contacts { 
			width: 270px; float: left;
			margin: 0 0 0 10px; 
			background: url("img/structure/li-mainmenu-splitter.png") repeat-y scroll 100% 0 transparent;
			font-size: .92em; 
			}
		
		#colophon #footer-inner div#footer-contacts h4 { font-size: 16px; }
		
		#colophon #footer-inner div#footer-twothirds { float: left; width: 656px; margin: 0 0 0 10px;  }
			#colophon #footer-inner div#footer-twothirds a { font-size: 10.5px;}
		
			#colophon #footer-inner div#footer-quicklinks { float: left; margin: 0 0 1.3em; background: transparent url(img/structure/li-mainmenu-splitter-horizontal.png) 0 100% repeat-x; padding: 0 0 1.5em; }
			
		#colophon #footer-inner div#footer-partners { clear: both; margin: .6em 0 0; }
			
			.partner-logo-grey { margin: 0 1.6em 0 0; border: none; vertical-align: middle; }
			
		#colophon #footer-inner div#footer-inner-centraltext { width: 360px; padding: 5px 0 0; color: rgb(148,148,148); }
		#colophon #footer-inner div#footer-inner-address { width: 230px; margin-right: 0; font-size: 1.05em; }
	
			#copyright-info { float:left; margin: 14px 0 0 112px; }
			#p_poweredby { clear: both;  text-align: center; font-size: 8px; margin: 2.2em auto 0; }
			#p_poweredby, #p_poweredby a { color: rgb(146,146,146); }
			
			
			#colophon .WP_Email_Encoder_Bundle a, a.mailto-link { text-decoration: none !important; color: #707070 !important; font-weight: normal !important; }
			
			
			
/* LANGS MENU */
    #lang-menu { margin: 0 20px 0 0; padding: 0; float: right; position: relative; font-size: 11.5px; font-family: Verdana, Tahoma, sans-serif;  }
    #lang-menu ul, #top-menu-right ul { margin: 0; padding: 0; list-style-type: none; }
    #lang-menu ul li { display: block; float: left; margin: 0 0 0 1em; padding: .5em 0 0; height: 16px; }
    #lang-menu ul li:hover, #lang-menu ul li.active { /* background: transparent url(img/structure/triangle-active-language.png) 50% 0 no-repeat; */ }
    
    #lang-menu a { text-decoration: none; color: #808080; }
    	#lang-menu ul li a:hover { text-decoration: underline; }

/* TOP MENU */
		#top-menu-right { position: relative; float: right; margin: 0 4px 0 0; padding: 0; width: 164px;  }
		#top-menu-right ul li {
			font-size: 11px;
			text-align: center;
			margin: .4em 0 0; padding: 20px 0 0;
			border-radius: 6px 0 0 6px;
			/* background: transparent url(img/structure/bg-curved-right-yellow.png) 100% 50% no-repeat; */
			height: 20px;
		 }
		 #top-menu-right a { text-decoration: none; color: #808080; }
				#top-menu-right a:hover { font-weight: bold; } 
		
/* CUSTOM ELEMENTS */
		/* email obfusc */
			#content img.emoba-glyph {
				    border: none !important;
				    height: 0.75em;
				    image-rendering: optimizequality;
				    margin: 0 0.15em -0.1em;
				}
			.emoba-pop {
				color: #579;
			}
			span.emoba-em {
				font-family: Verdana, Tahoma, sans-serif !important;
				font-size: 99.8%;
			}
			a.emoba-link:link {
				font-family: Verdana, Tahoma, sans-serif !important;
				
			}
			
			a.emoba-link:hover {
				text-decoration: none !important;
				border-bottom: 1px solid #ff9933;
			}
			
			span.emoba-realname {
			}
			
			.alig-info-single-page-image-box { width: 340px; float: left; }
			.alig-info-single-page-content-box { }

		.image_lefted { margin: 0 30px 2em 0 !important; padding: 4px; border: 1px solid #dedede;}


/* Special Styles */



.wpgmappity_container
{ 
	-webkit-border-radius: 10px !important;
	-moz-border-radius: 10px !important;
	border-radius: 10px !important;
	font-size: .82em;
}
			 
.placeholderbox { border: 2px dashed #cecece; }

.at_right { text-align: right;}
.at_left { text-align: left;}
.at_center { text-align: center;}

.bold { font-weight: bolder; }
.small_text, .secondary_text, #content h1 a.secondary_text { font-size: .6em !important; }
.big_text { font-size: larger !important; }

img.imginline, .imginline { vertical-align: middle;}

.div_flt_left, .flt_left, .img_flt_left { float: left; margin: 0;}
.div_flt_right, .flt_right, .img_flt_right { float: right; margin: 0; }

.img_flt_left { margin: 0 .6em .2em 0; }
.img_flt_right { margin: 0 0 .2em .6em; }


.br_clear { clear: both; }


#TB_window { z-index: 1002 !important; background-color: #f2f2f2 !important; }

/* SMALL ICONS */
a.small_icons, li.small_icons a span, span.small_icons, li.small_icons a, 
.comment-reply-link, a.comment-reply-link
{ padding: .4em 0 .3em 20px !important; background-position: 0% 50%; background-repeat: no-repeat; }


a.small_icons_reverse
{ padding: .2em 20px .2em 0; background-position: 100% 50%; background-repeat: no-repeat; }

li.ico_contact a { background-image: url(img/small_icons/contact-email-envelope-icone-7817-32.png); }
li.ico_partners a { background-image: url(img/small_icons/agreement-contract-agreement-hand-encounters-partner-icone-7570-32.png); }
li.ico_chantiers a { background-image: url(img/small_icons/engineering-safety-helmet-icone-9257-32.png); }
li.ico_realisation a { padding-top: .9em !important; background-image: url(img/small_icons/camera-icone-7681-32.png); }
/* news ticker */


	/* jcarousel general */
	.jcarousel-container { }
	.jcarousel-direction-rtl {direction: rtl;}
		
	.jcarousel-clip { overflow: hidden; }
	.jcarousel-clip-vertical { /* Internal clip area that hides overflown text */
    width:  179px;
    height: 200px;
    
    margin: 5px auto 0;
	}
	
	.jcarousel-item { /* Single li */ overflow: hidden; display:block;  }
	
	/* Alig Vertical ticker specific */
	#vertical-ticker{
				width: 190px;
			}
	
		#vertical-ticker li { /*aka jcarousel-item */
			width: 175px; height: 200px; /* slightly lower than clip-vertical */
			padding:0;
		}
		
		.ticker-datefield { font-size: .65em; font-weight: normal; }
	  
	  a.ticker-titlelink, span.ticker-titlelink a {
	  	display: block;
	  	float: left; width: 100%; margin: .4em auto;
	  	font-weight: bold !important;
	    font-size: .82em;
	    text-decoration: none;
	    color: #333; 
	    line-height: 95% !important;
		}
		
		a.ticker-titlelink:hover, span.ticker-titlelink a:hover, a.ticker-readmore { color: rgb(255,112,32);  }
		.ticker-excerpt {
			font-size: .72em;
		}
	
		div.ticker-excerpt { display: block; margin: 0; padding: 0 ; }
		a.ticker-readmore { font-weight: bold; padding: .5em ; font-size: .7em; float: right; text-decoration: none; }
	.jcarousel-prev-vertical, .jcarousel-next-vertical, #all-the-news-link { position: absolute; bottom: 10px; cursor: pointer; }
	.jcarousel-prev-vertical { right: 36px;  }
	.jcarousel-next-vertical { right: 10px;  }
	#all-the-news-link { font-size: .8em; bottom: 13px; left: 6px; }
		#all-the-news-link a { color: rgb(255,112,32); text-decoration: none; text-shadow: 1px 1px 0 #eee; }
	
/* Tables */

#tbl_galleries td.ngg-gallery-thumbnail-td {
	text-align: center; vertical-align: middle;
	height: 170px !important; width: 170px !important;   
	/*background: transparent url('img/structure/bg_diapo.png') 50% 50% no-repeat;*/
}
#tbl_galleries td.ngg-gallery-thumbnail-td img { 
	background-color: white;
	float: none !important; 
	border: 1px solid rgb(160,160,160); 
	/* padding: 2px ; */
	-webkit-background-clip: padding;  
	}

.ngg-album .ngg-thumbnail img.Thumb { padding: 0 !important; width: 120px; margin: 0 .9em 0 0; }

.tbl_list, .tbl_form { font-size: .77em; margin: 0 auto; }
table.tbl_list { border-top: 1px solid #dedede; }
	
	.tbl_list td, .tbl_list th { padding: .6em .2em; border-bottom: 1px solid #dedede; border-right: 1px solid #dedede; border-left: 1px solid #dedede; vertical-align: middle; line-height: 1.15em; }
		.tbl_list th { border-top: 1px solid #dedede; }
	.tbl_list a { font-size: .98em; }

table.tbl_list.tbl_list_new { width: 100%; }

table.tbl_list.tbl_list_new tr.rowodd td {
  background-color: #eeeeee !important;
}

/* table.tbl_list.tbl_list_new tr:nth-child(odd) td {
  background-color: #eeeeee !important;
} */

	.tbl_form { width: 90%;}
	.tbl_form .col_1 { width: 180px; }
		.tbl_form td { vertical-align: top; padding: .4em .1em; border-bottom: 1px solid #dedede; }
			.tbl_form input, .tbl_form textarea { width: 60% }
	
.tbl_data { margin: 0 auto; }
.tbl_80 { width: 80%; }
.tbl_data td { vertical-align: top; }

#powered_by_wps { display: none; visibility: none; }


#recaptcha_widget #recaptcha_image {
	float: left;
	width: 300px; height: 57px;
	border: 1px solid red;
}	 

/* NGGallery, Lightbox and Thickbox */

.ngg-galleryoverview img { 
	margin: 0 1.1em 1.8em 1.1em;
}


/* ImageFlow Settings
==================================== */
@media screen, projection {
	.imageflow {
		overflow:hidden;
		position:relative; 
		text-align:left;
		visibility:hidden;
		width:100%; padding: 0 !important;
	}
	.imageflow img {
		cursor: pointer !important;
		position:absolute;
		top:0px;
		visibility:hidden;
		-ms-interpolation-mode:bicubic; /* Enables bicubic image resampling for the IE7 */
	}
	.imageflow p {
		margin:0 auto;
		text-align:center;
	}
	.imageflow .loading {
		border:1px solid white;
		height:15px;
		left:50%;
		margin-left:-106px;
		padding:5px;
		position:relative;
		visibility:visible;
		width:200px;
	}
	.imageflow .loading_bar {
		background:#fff;
		height:15px;
		visibility:visible;
		width:1%;
	}
	.imageflow .navigation{
		z-index:10000;
	}
	.imageflow .caption {
		font-weight:bold;
		position:relative; 
		text-align:center;
		z-index:10001;
	}
	.imageflow .scrollbar {
		border-bottom:1px solid #b3b3b3;
		position:relative; 
		visibility:hidden;
		/* z-index:10002; */
		height:1px;
	}
	.imageflow .slider {
		background:url(img/structure/list-item-house.png) no-repeat;
		height:22px;
		margin:0 0 10px 0;
		position:absolute;
		width:14px;
		/* z-index:10003; */
	}
	.imageflow .slideshow {
		cursor:pointer;
		height:14px;
		margin:0;
		position:absolute;
		width:14px;
		z-index:10003;
	}
	.imageflow .slideshow.pause {
		background:url(css/button_pause.png) no-repeat;
	}
	.imageflow .slideshow.play {
		background:url(css/button_play.png) no-repeat;
	}
	.imageflow .images {
		overflow:hidden;
		white-space:nowrap;
	}
	.imageflow .button {
		cursor:pointer;
		height:21px;
		position:relative;
		width:10px;
	}
	.imageflow .previous {
		background: url(img/structure/arrow_left_blue.png) top left no-repeat;
		float:left;
		margin: -9px 0 0 -28px !important;
	}
	.imageflow .next {
		background: url(img/structure/arrow_right_red.png) top left no-repeat;
		float:right;	
		margin:-9px -28px 0 0 !important;
	}
}

/* GDPR */
div.wpgdprc-consent-bar {
    background: #287d92 !important;
    text-align: center;
    opacity: 0.95;
}

div.wpgdprc-consent-modal footer.wpgdprc-consent-modal__footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    text-align: center !important;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 0 30px;
    height: 80px;
    border-top: 1px solid #DBD6D6;
}

div.wpgdprc .wpgdprc-button--secondary, div.wpgdprc .wpgdprc-button--secondary:hover, div.wpgdprc .wpgdprc-button--secondary:focus {
    background: rgb(0,102,153) !important;
    border-color: transparent;
    color: rgb(255,255,255);
    border-radius: 4px;
    margin: 0 auto;
}

/* CCTM */
	/* CUSTOM */
	
 /*printer styles*/ 
 @media print { 
/*hide the left column when printing*/
.only_print { display: block !important; }  
body { width: 100%; margin: 0; padding: 0; }
a:link, a:visited {color: #781351; text-decoration: none;}

h1#site-title, #lang-menu, #top-menu-right, #sidebar-login-container-hidden, #access,  
#secondary, .no_print, .menu-02-footer-menu-container, #p_poweredby { float: none; display:none; } 
#page, #primary, #colophon, #footer-inner { clear: both; display: block; width: 98%; margin: 0; padding: 0; float: none; }

#content { float: none; margin: 0; padding: 0; width: 98%; font-size: 1.06em; }

#colophon { margin: 3em 0 0; } 

.img_flt_left, .img_flt_right { clear: both; }
}